import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGoogleWifiConfig } from './google_wifi.types.js';
import { googleWifiProfile } from './google_wifi.types.js';

export class GoogleWifiConfigFlow extends SimpleLocalConfigFlow<IGoogleWifiConfig> {
  constructor() {
    super(googleWifiProfile);
  }
}
